cancel
Showing results for 
Search instead for 
Did you mean: 

pgAdmin III and IV do not work on Mac OS Catalina

Level 2 Traveller

pgAdmin III and IV do not work on Mac OS Catalina

I am extremely novice in Postgresql, but since a day ago I installed the update to Catalina on Mac OS, pgAdmin III cannot run. The same with pgAdmin IV. Any help or solution?
Tags (1)
1 REPLY 1
Highlighted
EDB Team Member

Re: pgAdmin III and IV do not work on Mac OS Catalina

Hi,

 

Could you please share the error which you are getting? and what is the MAC OS version you are working on?